Poplar Gedcom Viewer Common.PHP Remote File Include Vulnerability

Bugtraq ID: 22038
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 13 2007 12:00AM
Updated: Jan 15 2007 04:50PM
Credit: GolD_M <HackEr_@W.Cn>is credited with the discovery of this vulnerability.
Vulnerable: Poplar Gedcom Viewer Poplar Gedcom Viewer 1.2.2
Poplar Gedcom Viewer Poplar Gedcom Viewer 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus